## jpylyzer 1.5.0

=== debian/changelog ===
jpylyzer (1.5.0-2) unstable; urgency=low

  * Fix installation of jpylyzer executable. Closes: #682486
    - missing explicit call to dh_install
  * Make sure to clean the build tree from generated man page

 -- Mathieu Malaterre <malat@debian.org>  Mon, 23 Jul 2012 12:45:58 +0200

jpylyzer (1.5.0-1) unstable; urgency=low

  * Initial release. (Closes: #664747)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 May 2012 22:44:12 +0200
