=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

VERSION=1.5.0
override_dh_install:
	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
	dh_install

override_dh_clean:
	dh_clean jpylyzer.1
	dh_clean

get-orig-source:
	uscan --verbose --force-download
