=== debian/watch ===
version=3
https://github.com/openplanets/jpylyzer/tags .*/tarball/(\d[\d\.]+) \
debian debian/orig-tar.sh
