## jpylyzer 1.6.3

=== debian/changelog ===
jpylyzer (1.6.3-1) unstable; urgency=low

  * New upstream. Closes: #682515

 -- Mathieu Malaterre <malat@debian.org>  Thu, 20 Sep 2012 14:52:23 +0200
