=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 %:
 	dh $@ --with python2
 
-VERSION=1.5.0
+VERSION=$(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
 override_dh_install:
 	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
 	dh_install
