## jpylyzer 1.10.1

=== debian/changelog ===
jpylyzer (1.10.1-1) unstable; urgency=low

  * New upstream. Remove patch applied upstream:
    - d/p/addsetup.patch
  * Remove unicode from d/control
  * Bump Std-Vers to 3.9.4, no changes needed
  * Add Suggests to Java implementation from PIRL

 -- Mathieu Malaterre <malat@debian.org>  Fri, 03 May 2013 13:40:29 +0200

jpylyzer (1.9.2-1) unstable; urgency=low

  * New upstream
  * Fix installation. Closes: #706451
  * Refresh patch, and update man page

 -- Mathieu Malaterre <malat@debian.org>  Thu, 02 May 2013 12:06:58 +0200

jpylyzer (1.9.0-1) unstable; urgency=low

  * New upstream: improve interoperability between Python 2.7 and Python 3
  * Add -doc package for documentation 

 -- Mathieu Malaterre <malat@debian.org>  Thu, 25 Apr 2013 09:52:52 +0200

jpylyzer (1.8.2-1) unstable; urgency=low

  * New upstream: support for XMP metadata in UUID box
  * Bump Std-Vers to 3.9.4, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 15 Mar 2013 17:07:51 +0100
