=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,15 @@
 	dh_install
 
 override_dh_clean:
+	dh_clean Makefile
 	dh_clean jpylyzer.1
 	dh_clean
 
+override_dh_compress:
+	dh_compress -X.pdf
+
 get-orig-source:
-	uscan --verbose --force-download
+	uscan --verbose --force-download --rename
+
+debian/jpylyzer.pod:
+	wget -O debian/jpylyzer.pod https://raw.github.com/openplanets/jpylyzer/master/debian/jpylyzer.pod
