=== debian/watch ===
version=3
https://github.com/openplanets/jpylyzer/tags .*/(\d[\d\.]+).tar.gz
