## jpylyzer 1.13.0

=== debian/changelog ===
jpylyzer (1.13.0-1) unstable; urgency=low

  * New upstream release
  * Add text form for documentation (from doc file)

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Mar 2014 17:09:20 +0100

jpylyzer (1.11.2-1) unstable; urgency=low

  * New upstream release

 -- Mathieu Malaterre <malat@debian.org>  Thu, 27 Feb 2014 15:07:02 +0100

jpylyzer (1.10.3-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Set Debian Python Modules Team as maintainer (in place of Python
    Applications Packaging Team).

  [ Mathieu Malaterre ]
  * New upstream release

 -- Mathieu Malaterre <malat@debian.org>  Sun, 16 Feb 2014 10:03:17 +0100
