=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: jpylyzer
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 Homepage: https://github.com/openplanets/jpylyzer
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/jpylyzer/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/jpylyzer/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jpylyzer/trunk/
 
 Package: python-jpylyzer
