=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,6 @@
 
 debian/jpylyzer.pod:
 	wget -O debian/jpylyzer.pod https://raw.github.com/openplanets/jpylyzer/master/debian/jpylyzer.pod
+
+debian/jpylyzerUserManual.txt:
+	antiword doc/jpylyzerUserManual.doc > debian/jpylyzerUserManual.txt
