## jpylyzer 1.14.2

=== debian/changelog ===
jpylyzer (1.14.2-1) unstable; urgency=medium

  * New upstream release
  * Update new code location. Closes: #770432
  * Bump Std-Vers to 3.9.6, no changes needed
  * Need to build PDF file from scratch

 -- Mathieu Malaterre <malat@debian.org>  Thu, 21 May 2015 11:55:07 +0200
