=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), texlive-xetex, pandoc, lmodern, texlive-fonts-recommended
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
-Homepage: https://github.com/openplanets/jpylyzer
+Homepage: https://github.com/openpreserve/jpylyzer
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/jpylyzer/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/jpylyzer/trunk/
