## jpylyzer 1.17.0

=== debian/changelog ===
jpylyzer (1.17.0-1) unstable; urgency=medium

  * New upstream release
    - remove patch applied upstream
  * Remove links to SVN since deprecated

 -- Mathieu Malaterre <malat@debian.org>  Tue, 09 Feb 2016 11:17:57 +0100
