=== debian/control ===
Source: jpylyzer
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               lmodern,
               pandoc,
               python (>= 2.6.6-3~),
               texlive-fonts-recommended,
               texlive-xetex
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://github.com/openpreserve/jpylyzer

Package: python-jpylyzer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: pirl-image-tools
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really
 conforms to the format's specifications. Additionally jpylyzer is able to
 extract the technical characteristics of each image.

Package: python-jpylyzer-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: JP2 (JPEG 2000 Part 1) validator and properties extractor - doc
 Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
 images. Jpylyzer was specifically created to check that a JP2 file really
 conforms to the format's specifications. Additionally jpylyzer is able to
 extract the technical characteristics of each image.
 .
 This is the documentation package for jpylyzer
