=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

VERSION=$(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

override_dh_install:
	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
	dh_install

override_dh_clean:
	dh_clean Makefile
	dh_clean jpylyzer.1
	dh_clean doc/jpylyzerUserManual.pdf
	dh_clean doc/jpylyzerUserManual.txt
	dh_clean

override_dh_auto_build:
	dh_auto_build
	(cd doc && pandoc -s --toc --toc-depth=2 -N --chapters --latex-engine=xelatex -o jpylyzerUserManual.pdf jpylyzerUserManual.md)
	(cd doc && pandoc -o jpylyzerUserManual.txt jpylyzerUserManual.md)

override_dh_compress:
	dh_compress -X.pdf

get-orig-source:
	uscan --verbose --force-download --rename

debian/jpylyzer.pod:
	wget -O debian/jpylyzer.pod https://raw.githubusercontent.com/openpreserve/jpylyzer/master/debian/jpylyzer.pod
