=== debian/changelog ===
jpylyzer (1.18.0-3) unstable; urgency=medium

  * Bump Std-Vers. No changes needed
  * Fix doc building. Closes: #897106

 -- Mathieu Malaterre <malat@debian.org>  Thu, 11 Oct 2018 21:24:05 +0200

jpylyzer (1.18.0-2) unstable; urgency=medium

  * Add missing build-deps: python-setuptools

 -- Mathieu Malaterre <malat@debian.org>  Thu, 21 Sep 2017 12:05:42 +0200

jpylyzer (1.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Std-Vers to 4.1.0, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 20 Sep 2017 20:53:12 +0200
