=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                lmodern,
                pandoc,
-               python (>= 2.6.6-3~),
+               python (>= 2.6.6-3~), python-setuptools,
                texlive-fonts-recommended,
                texlive-xetex
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 X-Python-Version: >= 2.7
 Homepage: https://github.com/openpreserve/jpylyzer
