=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,12 @@
 	dh_clean jpylyzer.1
 	dh_clean doc/jpylyzerUserManual.pdf
 	dh_clean doc/jpylyzerUserManual.txt
+	dh_clean jpylyzer.egg-info/
 	dh_clean
 
 override_dh_auto_build:
 	dh_auto_build
-	(cd doc && pandoc -s --toc --toc-depth=2 -N --chapters --latex-engine=xelatex -o jpylyzerUserManual.pdf jpylyzerUserManual.md)
+	(cd doc && pandoc -s --toc --toc-depth=2 -N --top-level-division=chapter --pdf-engine=xelatex -o jpylyzerUserManual.pdf jpylyzerUserManual.md)
 	(cd doc && pandoc -o jpylyzerUserManual.txt jpylyzerUserManual.md)
 
 override_dh_compress:
