=== debian/watch ===
version=3
https://github.com/openpreserve/jpylyzer/tags .*/(\d[\d\.]+).tar.gz
