## jpylyzer 2.0.0

=== debian/changelog ===
jpylyzer (2.0.0-3) unstable; urgency=medium

  * d/patches: Remove unit-test that is failing. Closes: #951894

 -- Mathieu Malaterre <malat@debian.org>  Thu, 05 Mar 2020 21:12:58 +0100

jpylyzer (2.0.0-2) unstable; urgency=medium

  * d/control: Add missing B-Depends on pytest

 -- Mathieu Malaterre <malat@debian.org>  Fri, 21 Feb 2020 20:53:12 +0100

jpylyzer (2.0.0-1) unstable; urgency=medium

  * d/control: Add missing URL to version control
  * New upstream version 2.0.0
  * d/manpages: Update manpage to latest
  * d/control: Update Std-Vers to 4.5.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Fri, 21 Feb 2020 18:27:23 +0100

jpylyzer (1.18.0-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936768

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 21:48:17 -0500

jpylyzer (1.18.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Breaks+Replaces: python-jpylyzer (<< 1.18.0-3.1); Closes: #946433

 -- Sandro Tosi <morph@debian.org>  Mon, 09 Dec 2019 16:30:35 -0500

jpylyzer (1.18.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add a python3-jpylyzer package

 -- Sandro Tosi <morph@debian.org>  Fri, 29 Nov 2019 00:30:33 -0500
