=== debian/control ===
--- 
+++ 
@@ -7,17 +7,23 @@
                dh-python,
                lmodern,
                pandoc,
-               python (>= 2.6.6-3~), python-setuptools,
+               python3 (>= 2.6.6-3~),
+               python3-pytest,
+               python3-setuptools,
                texlive-fonts-recommended,
                texlive-xetex
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 X-Python-Version: >= 2.7
 Homepage: https://github.com/openpreserve/jpylyzer
+Vcs-Browser: https://salsa.debian.org/python-team/modules/jpylyzer
+Vcs-Git: https://salsa.debian.org/python-team/modules/jpylyzer.git
 
-Package: python-jpylyzer
+Package: python3-jpylyzer
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: pirl-image-tools
+Breaks: python-jpylyzer (<< 1.18.0-3.1)
+Replaces: python-jpylyzer (<< 1.18.0-3.1)
 Description: JP2 (JPEG 2000 Part 1) validator and properties extractor
  Validator and feature extractor for JP2 (JPEG 2000 Part 1 - ISO/IEC 15444-1)
  images. Jpylyzer was specifically created to check that a JP2 file really
