=== debian/changelog ===
jpylyzer (2.0.1-1) unstable; urgency=medium

  * d/control: Mark doc package as Multi-Arch: foreign
  * d/jpylyzer: Start using main function from upstream
  * d/control: Bump Std-Vers to 4.6.0, no changes needed
  * d/control: Remove reference to old python2 package
  * d/control: Remove reference to package removed from archive
  * d/rules: Simplify version computation using dpkg directly
  * d/watch: Update to latest version
  * d/manpages: Add missing jpylyzer man page
  * New upstream version 2.0.1

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Jan 2022 14:35:12 +0100

jpylyzer (2.0.0-4) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3.

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Jan 2022 14:01:53 +0100
