## jpylyzer 2.1.0

=== debian/changelog ===
jpylyzer (2.1.0-3) unstable; urgency=medium

  * d/patches: Fix shebang line
  * d/patches: Remove more failing unit tests

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 Nov 2022 08:37:30 +0100

jpylyzer (2.1.0-2) unstable; urgency=medium

  * d/control: Add missing build-dep on lxml

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 Nov 2022 17:30:25 +0100

jpylyzer (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Malaterre <malat@debian.org>  Wed, 02 Nov 2022 16:29:00 +0100
