=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                lmodern,
                pandoc,
                python3,
+               python3-lxml,
                python3-pytest,
                python3-setuptools,
                texlive-fonts-recommended,
