=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-VERSION=$(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
-
 override_dh_install:
-	pod2man --section=1 --release=$(VERSION) --center "" debian/jpylyzer.pod > jpylyzer.1
+	pod2man --section=1 --release=$(DEB_VERSION_UPSTREAM) --center "" debian/jpylyzer.pod > jpylyzer.1
 	dh_install
 
 override_dh_clean:
@@ -25,8 +25,5 @@
 override_dh_compress:
 	dh_compress -X.pdf
 
-get-orig-source:
-	uscan --verbose --force-download --rename
-
 debian/jpylyzer.pod:
 	wget -O debian/jpylyzer.pod https://raw.githubusercontent.com/openpreserve/jpylyzer/master/debian/jpylyzer.pod
